<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2a8-rY-Iib.title</key>
	<string>Crear carpeta…</string>
	<key>5j3-wr-HeS.label</key>
	<string>Atrás</string>
	<key>5j3-wr-HeS.paletteLabel</key>
	<string>Atrás</string>
	<key>8vM-H3-LHD.title</key>
	<string>Borrar documentos recientes</string>
	<key>ANg-wM-y0I.title</key>
	<string>Mover a…</string>
	<key>Auu-1Q-XP3.label</key>
	<string>Nuevo documento</string>
	<key>Auu-1Q-XP3.paletteLabel</key>
	<string>Nuevo documento</string>
	<key>DLK-k9-CvY.title</key>
	<string>Desfijar carpeta</string>
	<key>Evm-Ny-IWo.title</key>
	<string>[[TK Iniciar sesión]]</string>
	<key>FJA-JT-y3T.title</key>
	<string>Ver en el navegador…</string>
	<key>FMy-kN-dBH.title</key>
	<string>[[TK Título]]</string>
	<key>L90-LW-bBT.title</key>
	<string>Vaciar papelera…</string>
	<key>Nzf-yp-dCv.title</key>
	<string>[[TK Abrir preferencias]]</string>
	<key>Pmv-wj-pOb.label</key>
	<string>Iniciar espacio fijo</string>
	<key>Pmv-wj-pOb.paletteLabel</key>
	<string>Iniciar espacio fijo</string>
	<key>Pz2-GB-ea4.title</key>
	<string>[[TK Mensaje con detalles]]</string>
	<key>Q3s-No-StH.title</key>
	<string>Vuelve a conectarte para ver las últimas actualizaciones, guías y tutoriales de Sketch.</string>
	<key>RPX-bK-rDk.title</key>
	<string>CELDA DE TÍTULO</string>
	<key>Rac-CX-WVD.title</key>
	<string>[[TK Mensaje con detalles]]</string>
	<key>S4M-AZ-1qa.title</key>
	<string>[[TK Empezar]]</string>
	<key>Sxj-Yu-Tie.title</key>
	<string>[[TK Nombre de acción]]</string>
	<key>Ucc-Hf-zha.title</key>
	<string>Salir…</string>
	<key>VeH-kf-lGf.title</key>
	<string>Cambiar nombre</string>
	<key>WXn-EN-p6M.title</key>
	<string>[[TK Salir del Workspace]]</string>
	<key>bEv-Ix-mMK.title</key>
	<string>Documentos</string>
	<key>diN-qa-N4B.title</key>
	<string>No hay resultados</string>
	<key>eGt-bq-BFX.title</key>
	<string>Compartir…</string>
	<key>elS-TJ-pvX.label</key>
	<string>Buscar</string>
	<key>elS-TJ-pvX.paletteLabel</key>
	<string>Buscar</string>
	<key>fX1-KA-Sxr.label</key>
	<string>Iniciar lista de espacio fijo</string>
	<key>fX1-KA-Sxr.paletteLabel</key>
	<string>Iniciar lista de espacio fijo</string>
	<key>hkp-Ph-lON.title</key>
	<string>No hay conexión</string>
	<key>i1M-tC-9ZN.title</key>
	<string>NUEVO</string>
	<key>imI-Ru-gEM.title</key>
	<string>[[TK Título]]</string>
	<key>kNF-7n-3u1.title</key>
	<string>Archivar</string>
	<key>lUL-Cr-wy1.title</key>
	<string>Eliminar</string>
	<key>oS5-5e-rfr.title</key>
	<string>[[TK Ver Workspace personal]]</string>
	<key>ozF-HQ-Wom.label</key>
	<string>Vista personalizada</string>
	<key>ozF-HQ-Wom.paletteLabel</key>
	<string>Vista personalizada</string>
	<key>pi1-x2-8fO.title</key>
	<string>Copiar enlace</string>
	<key>quf-ki-uPt.title</key>
	<string>[[TK Gestionar licencia]]</string>
	<key>r7V-JN-KOp.title</key>
	<string>Mostrar carpeta de plantillas de usuario</string>
	<key>slO-kw-LO5.ibShadowedToolTips[0]</key>
	<string>Mostrar como iconos</string>
	<key>slO-kw-LO5.ibShadowedToolTips[1]</key>
	<string>Mostrar como lista</string>
	<key>u7I-Te-dT1.title</key>
	<string>[[TK Leer más sobre suscripciones]]</string>
	<key>wgh-8j-kil.title</key>
	<string>Fijar carpeta</string>
</dict>
</plist>
